@font-face {
    font-family: "helveticaBlkCnO";
    src: url('../fonts/HelveticaNeueLTStd-BlkCnO.otf');
  }
  @font-face {
    font-family: "helveticaLt";
    src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
  }
  @font-face {
    font-family: "helveticaBd";
    src: url('../fonts/HelveticaNeueLTStd-Bd.otf');
  }
  @font-face {
    font-family: "helveticaTh";
    src: url('../fonts/HelveticaNeueLTStd-Th.otf');
  }
  @font-face {
    font-family: "helveticaHv";
    src: url('../fonts/HelveticaNeueLTStd-Hv.otf');
  }

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
/*--------------------------------------------------------------------------------------------------------
        Header 
--------------------------------------------------------------------------------------------------------*/  
header {
    max-width: 1300px;
    width: 100%;
    height: 60px;
    margin: 0 auto;
    position: relative;
}
nav {
    display: flex;
    justify-content:end;
}
nav ul {
    width: 600px;
    height: 60px;
    padding: 0 10px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav ul li {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
nav ul li a {
    display: block;
    padding: 10px 15px 4px 15px;
    text-decoration: none;
    font-family: 'helveticaBd';
    font-size: 14px;
    color: #D42D3B;
}
nav ul li a:hover {
    color: #23274F;
}
nav ul li a::before {
    content: '';
    position: absolute;
    display: block;
    left: 20%;
    bottom: 0;
    width: 60%;
    height: 2px;
    transform: scaleX(0);
    transition: transform 0.3s ease;
    background-color: #23274F;
}
nav ul li a:hover::before {
    transform: scaleX(1);
}

#bmenu {
    padding: 8px 10px;
    border: 1px solid #D42D3B;
    background-color: transparent;
    cursor: pointer;
    color: #D42D3B;
    display: none;
    margin-top: 8px;
    margin-right: 10px;
    border-radius: 5px;
    z-index: 3;
}
#menu-movil {
   width: 95%;
   height: 0;
   background-color: rgba(255, 255, 255, 0.9);
   position: absolute;
   z-index: 999;
   top: 60px !important;
   left: 2%;
   border-radius: 0 0 15px 15px;
   font-family: 'helveticaLt';
   overflow: hidden;
   transition: all 1s ease;
   list-style: none;
}
#menu-movil li {
    width: 100%;
    height: auto;
    padding: 11px 0 10px 0;
    text-align: center;
}
#menu-movil li a {
    width: 100%;
    display: block;
    text-decoration: none;
    color: #D42D3B;
}
#menu-movil li:hover {
    background-color: #fff;
}
.expand-menu-movil {
    height: 200px !important;
}
/*--------------------------------------------------------------------------------------------------------
        info-inicio 
--------------------------------------------------------------------------------------------------------*/  

#info-inicio {
    max-width: 1300px;
    width: 100%;
    height: 450px;
    background-color: #23274F;
    position: relative;
    margin: 0 auto;
}
#box-info-inicio {
    width: 300px;
    height: 400px;
    padding: 30px 0 30px 0;
    margin: 0 0 0 13vw;
}
#box-info-inicio img {
    margin: 0 auto;
    display: block;
}
#img-header-movil {
    width: 100%;
    height: 251px;
    background: url('../image/img-header-movil.png');
    background-size: cover;
    display: none;
    position: relative;
}
.pleca {
    width: 101%;
    height: 18px;
    background: url('../image/pleca-header.png')no-repeat right top;
    background-size: contain;
    position: absolute;
    bottom: -18px;
    right: 0;
}
#box-info-inicio h1 {
    width: 270px;
    font-family: 'helveticaBlkCnO';
    font-size: 40px;
    color: #fff;
    margin: 15px auto 0 auto;
}
#box-info-inicio p {
    width: 270px;
    font-family: 'helveticaLt';
    font-size: 17px;
    color: #fff;
    margin: 0 auto;
}
#img-header {
    width: 487px;
    height: 450px;
    background: url('../image/img_header.png');
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
}


/*--------------------------------------------------------------------------------------------------------
        Quienes Somos 
--------------------------------------------------------------------------------------------------------*/  
#content-quienes-somos {
    width: 100%;
    height: auto;
   background: url('../image/back-quienes-somos.jpg')no-repeat left bottom;
   background-size: cover;
    margin: 0 auto;
    display: inline-block;
}
#box-quienes-somos {
    width: 80%;
    height: auto;
    margin: 100px auto 0 auto;
}
#box-quienes-somos h1 {
    font-family: 'helveticaBlkCnO';
    font-size: 40px;
    color: #D42D3B;  
}
#box-quienes-somos ul {
    width: 100%;
    height: 150px;
    margin-top: 20px;
    margin-bottom: 15px;
}
#box-quienes-somos ul > li {
    float: left;
    font-family: 'helveticaTh';
    font-size: 15px;
    line-height: 16px;
    list-style: none;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
#box-quienes-somos ul > li span {
    font-family: 'helveticaHv';
}
#box-quienes-somos ul > li strong {
    font-size: 20px;
    line-height: 22px;
    font-family: 'helveticaHv';
}
#box-quienes-somos .list-1 li:nth-child(1) {
    width: 122px;
    height: auto;
    margin-right: 30px;
}
#box-quienes-somos .list-1 li:nth-child(2) {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
}
#box-quienes-somos .list-2 li:nth-child(1) {
    width: 122px;
    height: auto;
    margin-right: 30px;
}
#box-quienes-somos .list-2 li:nth-child(2) {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
}
#box-quienes-somos .list-3 {
    height: 410px;
}
#box-quienes-somos .list-3 li:nth-child(1) {
    width: 122px;
    height: auto;
    margin-bottom: 20px;
    margin-right: 30px;
}
#box-quienes-somos .list-3 li:nth-child(2) {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 20px;
}
/*--------------------------------------------------------------------------------------------------------
        Nuestro Servicios
--------------------------------------------------------------------------------------------------------*/ 
#content-nuestro-servicio {
    width: 100%;
    height: auto;
    /* background: url('../image/content-quienes-somos.png')no-repeat right 100px;
    background-size: 330px 774px; */
    margin: 0 auto;
    display: inline-block;
}
#box-nuestro-servicio {
    width: 80%;
    height: auto;
    margin: 100px auto 0 auto;
}
#box-nuestro-servicio h1 {
    font-family: 'helveticaBlkCnO';
    font-size: 40px;
    color: #D42D3B;  
    margin-bottom: 30px;
}
#content-box-servicios {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center;
    
}
#box-nuestro-servicio .box-servicios {
    width: 254px;
    height: 328px;
    background: url('../image/back-box-servicios.png')no-repeat 0  105px;
    background-size: 251px 224px;
    margin: 15px auto 60px auto;
}
#box-nuestro-servicio .box-servicios p {
    width: 90%;
    font-family: 'helveticaLt';
    font-size: 16px;
    line-height: 17px;
    color: #fff;
    margin: 20px auto 0 auto;

}
#box-nuestro-servicio .box-servicios button {
    width: 90%;
    margin: 5px 0 5px 0;
    padding: 5px 0 0 0;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid #fff;
    font-family: 'helveticaLt';
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
#box-nuestro-servicio .box-servicios button:hover {
    background-color: #D42D3B;
}
.escudoSrv {
    width: 195px;
    height: 214px;
    background-color: aqua;
    margin: 0 auto 0 auto;
}
#escudo-seguridad {
    background: url('../image/escudo-seguridad.png')no-repeat;
    background-size: contain;
}
#escudo-compliance {
    background: url('../image/escudo-compliance.png')no-repeat;
    background-size: contain;
}
#escudo-equipamiento {
    background: url('../image/escudo-equipamiento.png')no-repeat;
    background-size: contain;
}
/*--------------------------------------------------------------------------------------------------------
        Footer
--------------------------------------------------------------------------------------------------------*/ 
footer {
    width: 100%;
    height: auto;
    padding: 30px 0 30px 0;
    background: rgb(212,45,59);
    background: -moz-radial-gradient(circle, rgba(212,45,59,1) 0%, rgba(162,26,26,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(212,45,59,1) 0%, rgba(162,26,26,1) 100%);
    background: radial-gradient(circle, rgba(212,45,59,1) 0%, rgba(162,26,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d42d3b",endColorstr="#a21a1a",GradientType=1);
}
#box-footer {
    width: 80%;
    height: auto;
    margin: 10px auto 0 auto;
}
#box-footer h1 {
    font-family: 'helveticaBlkCnO';
    font-size: 40px;
    color: #fff;  
    margin-bottom: 30px;
}
#content-contacto {
    width: 100%;
    height: auto;
    display: inline-flex;
    flex-wrap: wrap;
    color: #fff;
    
}
#content-contacto-texto {

    height: auto;
    margin: 0 auto 20px auto;
}
#content-contacto-texto p {
    font-family: 'helveticaLt';
    font-size: 20px;
    line-height: 22px;
}
#content-contacto-texto p a {
    text-decoration: none;
    color: #fff;
}
#content-contacto-texto p span {
    display: block;
    margin-left: 90px;
}
#content-contacto-texto p strong {
    font-family: 'helveticaBlkCnO';
}
#content-contacto-texto p em {
    font-size: 15px;
    font-family: 'helveticaLt';
    font-style: normal;
}
#content-contacto-texto p .bold {
    font-family: 'helveticaBd';
}
#content-contacto-texto ul {
    width: 210px;
    height: 47px;
    display: inline-flex;
    list-style: none;
    justify-content: space-between;
    margin: 30px 0 30px 0;
}
#escudo-contacto {
    width: 222px;
    height: 243px;
    background: url('../image/escudo-contacto.png')no-repeat;
    background-size: contain;
    display: inline-block;
    margin: 0 auto;


}
@media screen and (max-width:528px) {
    #menu-principal {
        display: none !important;
    }
    #bmenu {
        display: block !important;
    }
}

@media screen and (max-width:836px) {
    #img-header {
        display: none !important;
    }
    #box-info-inicio {
        margin: 0 auto 0 auto;
    }
    #img-header-movil {
        display: block;
    }
    #info-inicio {
        height: auto !important;
    }
}